/This is an example of a KERMIT init file.
/Here you can put any commands that you whish to
/execute every time you start KERMIT8, such as SET DEV.
SET CLOCK AUTO      /Set what harware clock we have.
SET LOC BIN Y       /Tell that we only use binary quote if remote do.
SET DEF MAX 136     /Set default remote kermit packet size to 136(8).
